#popupform
{
    display: none;
}

#popupform .error {
    color: #c00000;
}
#popupform h2 {
    color: #353535;
    font: 1.714em/1em 'Trebuchet MS';
    margin-bottom: 8px;
}
#popupform .comment {
    color: #717171;
    font: 0.928em 'Trebuchet MS';
    margin-bottom: 3px;
}
#popupform label {
    display: block;
    padding: 16px 0 4px;
}
#popupform .input_text {
    background-color: #fff;
    /* border: 1px solid #c0c0c0; */
    border-radius: 3px;
    /* color: #555; */
    display: block;
    /* font-size: 12pt; */
    height: 38px;
    margin: 17px 6px 0 0;
    padding: 5px;
    width: 100%;
	text-align: center;
    text-transform: uppercase;
}

#popupform .button {
    background-color: #0ff91e;
    border: 1px solid rgba(0, 0, 0, 0.8);
    border-radius: 30px;
    color: #fafafa;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    margin: 10px 0;
    padding: 2px 16px;
    width: 185px;
    font-family: oswald;
}
#popupform .button:hover {
    background-color: #4683ea;
    border: 1px solid #4387fd;
    color: #fff;
}

